/*banner*/
.solution_banner_box{
	width: 1200px;
    height: 211px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    top: 180px;
}
.solution_banner_bg{
	width: 247px;
	height: 211px;
	position: absolute;
	left: 0;
	top:0;
	/*z-index: -1;*/
}
.solution_banner_title{
	width: 100%;
    margin: 0px auto 23px;
	font-size:40px;
	color: #fff;
}
.solution_banner_intro{
	width:790px;
	font-size:16px;
	line-height: 28px;
	opacity: .8;
　　　filter:alpha(opacity=80); 
	color: #fff;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}



.solution_content{
	width: 100%;
}
.ny-solution_content{
	background-color: #f8f8f8;
}


/*招商引资痛点*/
.project_site{
	width:100%;
	margin:0 auto 0px;
	overflow: hidden;
}
.project_site .common_title{
	margin-bottom: 20px;
}
.project_site_content{
	width:100%;
	overflow: hidden;
}
.project_site_left{
	width:390px;
	float: left;
	overflow: hidden;
}
.project_site_img{
	width: 420px;
	height: 301px;
	float: left;
}
.project_site_right{
	width:390px;
	float: left;
	overflow: hidden;
}
.project_site_left{
	text-align: right;
	padding-top: 20px;
}
.project_site_right{
	text-align: left;
	padding-top: 20px;
}
.project_site_content p{
	width: 100%;
	white-space: nowrap;;
	text-overflow: ellipsis;
	margin-bottom:27px;
	font-size: 18px;
	color: #333;
}
.project_site_left p span{
	color: #24A83A;
	margin-left: 10px;
	font-weight: bold;
	float: right;
}
.project_site_right p span{
	color: #24A83A;
	margin-right: 10px;
	font-weight: bold;
}
.whole_info{
	width: 945px;
	height: 61px;
	margin:0 auto 0px;
	background: url(../images/whole_bg.jpg) no-repeat center;
	background-size: cover;
	line-height: 71px;
	text-align:center;
	font-size: 16px;
	color:#24A83A;
}




/*服务目标*/
.solutionc_advantage{
	margin: 0 -8px;
	overflow: hidden;
}
.solutionc_advantage li{
	width: 50%;
	float: left;
	overflow: hidden;
	margin-bottom: 30px;
}
.solutionc_advantage li .item{
	margin: 0 8px;
}
.solutionc_advantage li img{width: 100%;}
.solutionc_advantage_pic{
	float: left;
}
.solutionc_font_box{
	width: 100%;
	margin-top: 20px;

}
.solutionc_font_tit{
	width: 100%;
	white-space: nowrap;
    text-overflow: ellipsis;
	font-size: 18px;
	margin-bottom:12px;
	color: #333;
	overflow: hidden;
	padding-top: 12px;
}
.solutionc_font_intro{
	width: 100%;
	line-height: 24px;
	font-size: 14px;
	color: #666;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
	
}

















/*业务范围*/
.whole_title{
	margin-bottom: 32px;
}
.solution_advantage_box{
	width: 100%;
	background: #fff;
	overflow: hidden;
	padding-bottom: 24px;
}
.ny-solution_advantage_box.solution_advantage_box{
	background-color: #f8f8f8;
	padding-top: 50px;
}
.solution_advantage_box2.solution_advantage_box{
	background-color: #f8f8f8;
}
.solution_advantage_box2 .solutionc_font_intro{
	height: 48px;
}
.solution_advantage_wrap{
	width: 100%;
	margin:0 auto 85px;
	overflow: hidden;
	padding:4px 0;
}
.solution_advantage{
	float: left;
}
.solution_advantage li{
	width: 190px;
	height: 180px;
	padding-top:28px;
	margin:0 54px;
	float: left;
	display: inline;
}
.yewu_ibox .solution_advantage li{
	margin: 0;
	width: 25%;
	float: left;
}
.yewu_ibox .solution_advantage{
	float: none;
}
.solution_advantage li.whole_active{
	box-shadow:0px -4px 8px #f8f8f8,
			   -4px 0 8px #f8f8f8,
			   4px 0 8px #f8f8f8,
			   0 4px 8px #f8f8f8;
}
.solution_advantage_pic{
	width: 67px;
	height: 67px;
	display: block;
	margin:0px auto 36px;
}
.solution_advantage_tit{
	width: 100%;
	font-size: 18px;
	color: #333;
	overflow: hidden;
	text-align: center;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient: vertical;
	margin:0 auto 6px;
}
.solution_advantage_info{
	width: 100%;
	font-size: 14px;
	display: block;
	color: #999;
	overflow: hidden;
	text-align: center;
	margin:0 auto;
}



/*项目播报*/
.whole_font_box{
	width: 1200px;
	margin:0 auto 70px;
	overflow: hidden;
}
.whole_col_one{
	width: 373.3px;
	float: left;
}
.whole_col_two{
	width: 373.3px;
	float: left;
	margin:0 40px;
}
.whole_col_three{
	width: 373.3px;
	float: left;
}
.whole_font_box p{
    width: 100%;
    font-size: 16px;
    margin-bottom: 17px;
    color: #333;
    overflow: hidden;
}
.gh{
	display: block;
	float: left;
	max-width: 314px;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333;
    overflow: hidden;
}

.whole_font_box .theme{
	display: block;
	width: 59.3px;
	float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/*谷川联行招商优势*/
.whole_title {
    width: 1200px;
    font-size: 32px;
    font-weight: normal;
    color: #fff;
    overflow: hidden;
    text-align: center;
    margin: 90px auto 45px;
}
.whole_bg{
	width: 100%;
	min-width: 1200px;
	height: 320px;
	margin:0 auto;
	background: url(../images/whole_img.jpg) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}
.whole_tab_box{
	width: 1200px;
	margin:0 auto 90px;
	overflow: hidden;
	font-size: 0;
}
.whole_tab{
	display: inline-block;
	*zoom:1;
	*display: inline;
	margin-right:25px;
}
.whole_tab_last{
	margin-right:0px;
	display: inline-block;
	*zoom:1;
	*display: inline;
}
.whole_tab_num{
	display: inline-block;
	font-size: 60px;
	color: #fd7d00;
	font-weight: bold;
	margin-right: 7px;
}
.whole_tab_item{
	display: inline-block; 
	font-size: 18px;
	color: #fff;	
	overflow: hidden;
}
.whole_tab_item div{
	font-size: 18px;
	margin-bottom: 5px;
	color: #fff;	
}
.whole_tab_sub{
	/*margin-bottom: 7px;*/
}


/*全流程招商服务*/
.whole_progress{
	margin-bottom: 90px;
}
.whole_progress_img{
	width: 100%;
	display: block;
	margin:0 auto;
}
.whole_progress_tab{
	width: 100%;
	padding-top:98px;
	overflow: hidden;
	margin:0 auto;
}
.whole_progress_item{
	width: 546px;
	height: 196px;
	padding-left: 42px;
	float: left;
	border: 1px solid #e2e2e2;
}
.whole_progress_item_left{
	margin-right: 20px;
}
.whole_progress_tit{
	width:320px;
	height: 90px;
	line-height: 90px;
	font-size: 32px;
	background: #fff;
	color: #333;
	overflow: hidden;
	text-align: center;
	margin:-45px auto 0;
	margin-left: 90px;
}
.whole_progress_info{
	width:100%;
	font-size: 16px;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	margin:0 0 29px -21px;
}
.whole_step{
	overflow: hidden;
	float: left;
	width: 500px;
}
.whole_progress_step{
	margin-left: 64px;
	padding:8px 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	float: left;
	display: inline;
}
.whole_progress_step img{
	display: inline-block;
	*display: inline;
	*zoom: 1;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    margin-right: -3px;
    margin-top: -5px;
}












/*智能推荐*/
.project_intelligent{
	width: 1200px;
	margin:0 auto 90px;
	overflow: hidden;
}
.project_intelligent_content{
	width: 100%;
	overflow: hidden;
}
.project_intelligent_left{
	width: 271px;
	padding:134px 90px 0 226px;
	float: left;
	line-height: 36px;
	font-size:18px;
	color: #666;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
}
.project_intelligent_right{
	width: 271px;
	padding:134px 226px 0 90px;
	float: left;
	line-height: 36px;
	font-size:18px;
	color: #666;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
}
.project_intelligent_pic{
	width: 613px;
	height: 536px;
	float: left;
}
.project_intelligent_two{
	margin-top:-127px;
}


/*谷川招商体系特色*/
.project_characteristic{
	width: 1200px;
	margin:0 auto 90px;
	overflow: hidden;
}
.project_characteristic li{
	width: 238px;
	margin-right: 68px;
	float: left;
	overflow: hidden;
}
.project_characteristic li.project_characteristic_last{
	margin-right: 0;
}
.project_characteristic_pic{
	width: 80px;
	height: 80px;
	display: block;
	margin:0px auto 40px;
}
.project_characteristic_tit{
	width: 100%;
	font-size: 20px;
	color: #333;
	overflow: hidden;
	text-align: center;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient: vertical;
	margin:0 auto 40px;
}
.project_characteristic_info{
	overflow: hidden;
	width: 100%;
}
.project_characteristic_info li{
	width: 100%;
	font-size:14px;
	line-height: 24px;
	color: #666;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
	margin:0 auto 8px;
}
.project_characteristic_info li span{
	width: 4px;
	height: 4px;
	border-radius:50%;
	vertical-align: middle;
	background: #666666;
	display: inline-block;
	line-height: 24px;
	margin-right:9px;
}



/*服务案例*/
.project_pic_box{
	width: 1200px;
	margin:0 auto 70px;
	overflow: hidden;
}
.project_example{
	width: 183px;
	margin-bottom: 20px;
	margin-right: 20px;
	float: left;
}
.project_example_six{
	margin-right: 0;
}


.dichan-ibox{
	background-color: #fff;
	padding-bottom: 90px;
}
.yewu_ibox{
	background-color: #fff;
	padding: 56px 0 60px;
}
.yewu_ibox .font_height_topa{
	margin-top: 0;
}
.yewu_ibox .solution_advantage_wrap{
	margin: 0 auto;
	padding: 0;
}
.whole_progress{
	background-color: #fff;
	padding-bottom: 80px;
	margin-bottom: 0;
}
.whole_progress .common_main_title{
	margin-top: 0;
}


	@media screen and (max-width:991px){
		.project_site_left, .project_site_right{
			width: 34%;
		}
		.project_site_img{width: 32%;height: auto;margin-top: 80px;}
		.whole_info{width: 100%;font-size: 14px;}
		.whole_progress_item{width: 100%;margin-right: 0;padding: 0;margin-bottom: 55px;box-sizing: border-box;}
		.whole_step{width: 100%;}
		.whole_progress_step{margin: 0;width: 50%;text-align: center;}
		.whole_progress_tit{margin: -45px auto 0;}
		.whole_progress_info{text-align: center;}
		.yewu_ibox .solution_advantage_pic {
			margin: 0px auto 24px;
		}
	}
	@media screen and (max-width:641px){
		.solutionc_advantage li{width: 100%;}
		.solutionc_font_tit{text-align: center;}
		.ny-solution_content{padding-top: 57px;}
		.whole_progress{padding-bottom: 0;}
		.whole_progress_tit{font-size: 22px;width: 180px;height: 70px;line-height: 70px;margin: -33px auto 0;}
		.common_main_title{font-size: 26px;}
		.common_secondary_title{font-size: 14px;}
		.whole_info {
		    height: auto;
		    line-height: 24px;
		    border: 1px solid #ccc;
		    padding: 5px;
		    background: none;
		    box-sizing: border-box;
		    width: 100%;
		    font-size: 13px;
			margin-top: 14px;
		}
		.project_site_img{
			display: none;
		}
		.project_site_left, .project_site_right{
			width: 100%;
			float: none;
			text-align: left;
			padding-top: 0;
		}
		.dichan-ibox{
			padding-bottom: 50px;
		}
		.project_site_content p{
			margin-bottom: 8px;
			font-size: 14px;
		}
		.whole_progress_step{font-size: 13px;}
		.whole_progress_item{height: 174px;}
		.whole_progress_info{font-size: 15px;margin:0 0 12px 0px}
		.project_site_left p span{float: none;margin-left: 0;margin-right: 10px;}
		.yewu_ibox .solution_advantage li{width: 50%;height: auto;}
		.yewu_ibox .solution_advantage_pic {
		    margin: 0px auto 10px;
			width: 52px;
			height: 52px;
		}
		.yewu_ibox .solution_advantage_tit{
			font-size: 16px;
			margin: 0 auto 6px;
		}
		.ny-solution_advantage_box.solution_advantage_box{padding-top: 0;padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;}
	}


